---
- armbian: 20.05.5
  desc: Boots from eMMC!
  git: 'https://github.com/75h29hf65/Build-Armbian.git'
  commit: 'c25db48eb2989dbe8b9dcd6ae05eb92dbe1c6909'
  gitinfo: |
    commit c25db48eb2989dbe8b9dcd6ae05eb92dbe1c6909 (HEAD)
    Author: balbes150 <balbes-150@yandex.ru>
    Date:   Sat May 23 10:24:29 2020 +0300
      v20200522 (add build arm platform)

  image: Armbian_20.05.5_Arm-64_focal_current_5.7.16.img
  txt: Armbian_20.05.5_Arm-64_focal_current_5.7.16.img.txt
  installer: /root/install-aml.sh
